[Version]
Name=Минстрой. РИМ. Дальневосточный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на I квартал 2026 г.
Number=1.0
Date=26.02.2026 10:48:29
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Industry=
Year=2026
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=11
Kod_Rayon_01=1401
Rayon_Name_01=Республика Саха (Якутия) (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=409
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=
ConfirmDocumentOTType_01=
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=1402
Rayon_Name_02=Республика Саха (Якутия) (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_02=Справочная информация
ConfirmDocumentRegNum_02=409
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=
ConfirmDocumentOTType_02=
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=1403
Rayon_Name_03=Республика Саха (Якутия) (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_03=Справочная информация
ConfirmDocumentRegNum_03=409
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=
ConfirmDocumentOTType_03=
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=1404
Rayon_Name_04=Республика Саха (Якутия) (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_04=Справочная информация
ConfirmDocumentRegNum_04=409
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=
ConfirmDocumentOTType_04=
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=1405
Rayon_Name_05=Республика Саха (Якутия) (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_05=Справочная информация
ConfirmDocumentRegNum_05=409
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=
ConfirmDocumentOTType_05=
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=
Kod_Rayon_06=1406
Rayon_Name_06=Республика Саха (Якутия) (6 зона)
ConfirmDocument_06=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_06=Справочная информация
ConfirmDocumentRegNum_06=409
ConfirmDocumentDate_06=
ConfirmDocumentOT_06=
ConfirmDocumentOTType_06=
ConfirmDocumentOTRegNum_06=
ConfirmDocumentOTDate_06=
Kod_Rayon_07=1407
Rayon_Name_07=Республика Саха (Якутия) (7 зона)
ConfirmDocument_07=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_07=Справочная информация
ConfirmDocumentRegNum_07=409
ConfirmDocumentDate_07=
ConfirmDocumentOT_07=
ConfirmDocumentOTType_07=
ConfirmDocumentOTRegNum_07=
ConfirmDocumentOTDate_07=
Kod_Rayon_08=1408
Rayon_Name_08=Республика Саха (Якутия) (8 зона)
ConfirmDocument_08=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_08=Справочная информация
ConfirmDocumentRegNum_08=409
ConfirmDocumentDate_08=
ConfirmDocumentOT_08=
ConfirmDocumentOTType_08=
ConfirmDocumentOTRegNum_08=
ConfirmDocumentOTDate_08=
Kod_Rayon_09=1409
Rayon_Name_09=Республика Саха (Якутия) (9 зона)
ConfirmDocument_09=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_09=Справочная информация
ConfirmDocumentRegNum_09=409
ConfirmDocumentDate_09=
ConfirmDocumentOT_09=
ConfirmDocumentOTType_09=
ConfirmDocumentOTRegNum_09=
ConfirmDocumentOTDate_09=
Kod_Rayon_10=1410
Rayon_Name_10=Республика Саха (Якутия) (10 зона)
ConfirmDocument_10=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_10=Справочная информация
ConfirmDocumentRegNum_10=409
ConfirmDocumentDate_10=
ConfirmDocumentOT_10=
ConfirmDocumentOTType_10=
ConfirmDocumentOTRegNum_10=
ConfirmDocumentOTDate_10=
Kod_Rayon_11=1411
Rayon_Name_11=Республика Саха (Якутия) (11 зона)
ConfirmDocument_11=Письмо Минстроя России от 25.02.2026 г. № 9859-ИФ/09 «О размещении индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на I квартал 2026 года в федеральной государственной информационной системе ценообразования
ConfirmDocumentType_11=Справочная информация
ConfirmDocumentRegNum_11=409
ConfirmDocumentDate_11=
ConfirmDocumentOT_11=
ConfirmDocumentOTType_11=
ConfirmDocumentOTRegNum_11=
ConfirmDocumentOTDate_11=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100108
IdGroup=100108
Month=3
Year=26
Crypting=1
KeyType=Sign
